org.gtk.gespeaker
Prev | gespeaker dbus interfaces | Next

## Interface /org/gtk/gespeaker

General information about running gespeaker instance.

## Methods

QString org.gtk.gespeaker.get_tempfilename() QString org.gtk.gespeaker.get_version()

### org.gtk.gespeaker.get_tempfilename

QString org.gtk.gespeaker.get_tempfilename()

Returns: | A string for the temporary filename

The get_tempfilename method returns the filename used for text buffering for espeak.

### org.gtk.gespeaker.get_version

QString org.gtk.gespeaker.get_version()

Returns: | A string for the application's version

The get_version method returns the application's version for the current instance.

Prev | Up | Next
Available Interfaces | Home | /org/gtk/gespeaker/text